correlator.h File Reference
`#include <lte/api.h>`
`#include <gnuradio/gr_complex.h>`
`#include <fftw3.h>`
Include dependency graph for correlator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::lte::correlator
| This is a helper class to provide Fast Correlation using FFTW3f. More...

## Namespaces

namespace | gr
namespace | gr::lte